Source: sphinx
Version: 1.5.2-2~u16.04+mos1
Binary:
  - sphinx-doc
  - python-sphinx
  - libjs-sphinxdoc
  - sphinx-common
  - python3-sphinx
Build_time: 2017-02-21-21-42-25
Code_project:
  sphinx: 72e99b10bda6204363f58ad7925949ab527a2fd4
